# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR ORGANIZATION
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"POT-Creation-Date: 2026-06-20 21:21+0200\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Generated-By: pygettext.py 1.5\n"


#: src/rougail/output_ansible/annotator.py:39
#: src/rougail/output_ansible/annotator.py:43
msgid "no namespace configured"
msgstr ""

#: src/rougail/output_ansible/annotator.py:46
msgid "cannot find host namespace \"{0}\""
msgstr ""

#: src/rougail/output_ansible/annotator.py:51
msgid "malformated host namespace \"{0}\", should have the \"hostnames\" key"
msgstr ""

#: src/rougail/output_ansible/annotator.py:56
msgid "malformated host namespace \"{0}\", \"{1}\" is not a family"
msgstr ""

#: src/rougail/output_ansible/annotator.py:62
msgid "malformated ansible hosts \"{0}\", is not a \"domainname\" variable"
msgstr ""

#: src/rougail/output_ansible/annotator.py:65
msgid "malformated ansible hosts \"{0}\", it must be a multiple variable"
msgstr ""

#: src/rougail/output_ansible/ansible.py:91
msgid "cannot find \"hostnames\" in \"{0}\" namespace"
msgstr ""

#: src/rougail/output_ansible/config.py:39
msgid "parameter added only to be compatible with Ansible"
msgstr ""

#: src/rougail/output_ansible/config.py:45
msgid "if ansible is not set in \"step.output\""
msgstr ""

#: src/rougail/output_ansible/config.py:51
msgid "Load Ansible encrypt inventory or generate Ansible inventory"
msgstr ""

#: src/rougail/output_ansible/config.py:56
msgid "if ansible is not in \"step.output\" and not in \"step.user_data\""
msgstr ""

#: src/rougail/output_ansible/config.py:62
msgid "Generate Ansible inventory"
msgstr ""

#: src/rougail/output_ansible/config.py:74
msgid "Output type"
msgstr ""

#: src/rougail/output_ansible/config.py:83
msgid "Namespace with host values"
msgstr ""

#: src/rougail/output_ansible/config.py:86
msgid "Doc configuration"
msgstr ""

#: src/rougail/output_ansible/config.py:91
msgid "Ansible project name"
msgstr ""

#: src/rougail/output_ansible/config.py:93
msgid "Ansible author name"
msgstr ""

#: src/rougail/output_ansible/config.py:96
msgid "The output format of the generated documentation"
msgstr ""

#: src/rougail/output_ansible/config.py:104
msgid "collection contents"
msgstr ""

#: src/rougail/output_ansible/config.py:112
msgid "Playbooks informations"
msgstr ""

#: src/rougail/output_ansible/config.py:118
msgid "if the content is a role"
msgstr ""

#: src/rougail/output_ansible/config.py:121
msgid "Playbook name"
msgstr ""

#: src/rougail/output_ansible/config.py:122
msgid "Playbooks are placed in the playbooks/ directory. By default, the description of the \"type\" is used as the Playbook name in the generated example. It is possible to customize this description here."
msgstr ""

#: src/rougail/output_ansible/config.py:126
msgid "Playbook description"
msgstr ""

#: src/rougail/output_ansible/config.py:129
msgid "Root directory of generated documents"
msgstr ""

#: src/rougail/output_ansible/config.py:139
msgid "Inventory configuration"
msgstr ""

#: src/rougail/output_ansible/config.py:144
msgid "Remove namespace name in host vars"
msgstr ""

#: src/rougail/output_ansible/config.py:146
msgid "Displays warnings inside Ansible exportation datas"
msgstr ""

#: src/rougail/output_ansible/doc.py:58
msgid "{0} is not set as step.output"
msgstr ""

